#Generated by Maven Integration for Eclipse
#Thu May 23 23:10:46 CEST 2024
artifactId=macro
groupId=me.akito123321.macro
m2e.projectLocation=C\:\\Users\\ronny\\eclipse-workspace\\macro
m2e.projectName=macro
version=0.0.1-SNAPSHOT
